<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/layout_f"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="#ffffffff">

        <TextView
            android:id="@+id/ask_share_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/content_padding_15"
            android:text="邀请好友"
            android:textColor="#ff333333"
            android:textSize="14sp" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/ask_share_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/ask_share_title"
            android:layout_centerVertical="true"
            android:layout_marginBottom="35dp"
            android:layout_marginTop="20dp" />
    </RelativeLayout>

   <RelativeLayout
       android:layout_width="match_parent"
       android:layout_height="450dp"
       android:id="@+id/layout_f1"
       android:layout_above="@id/layout_f"
       android:visibility="gone">
       <ImageView
           android:id="@+id/blurView"
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:background="#3f000000"
           android:scaleType="centerCrop"/>

       <com.kfzs.duanduan.cardview.SpeedRecyclerView
           android:id="@+id/recyclerView"
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:layout_marginBottom="30dp"
           android:layout_marginTop="30dp"/>
   </RelativeLayout>

    <View
        android:id="@+id/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/layout_f1"
        android:visibility="gone"/>

</RelativeLayout>
